Subject: password 918218223

From: ASHWANTH FERNANDO <[email-masked]>
Date: Thu, 11 Feb 1999 15:48:04 +0000 (IST)

Dear Pine Technical staff,
Thanks for admitting me as a subscriber <PINE - INFO  ashwanth>.My present
password is 918218223 and I do not intend to change the same for the
present.
I am a  student from India  who has a 'Shell' -( text only  account)  and
as a novice, I am  now only learning Internet. VSNL  my server  uses the
PINE  programme for e-mail and I find it very useful. It is simple and
effective. However of late I tried to down load a picture from an Internet
site  which did not fructify for reasons I don't know .
May be it is due to the fact that mine is a shell account.  However, after
that whenever I open the PINE programme , the following message appears
invariably:- <Error saving configuration in
file"/home1/users/aswanth/home/.pinerc"Disc> Will you please explain what
this means and how I can eliminate this message  from appearing in the
screen whenever I open the pine programme. . I hope you will reply to my
query. My e-mail address is :-
<[email-masked]>     Thank you, Sirs,       

Ashwanth Fernando.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------